## apertium-nno-nob 1.1.0~r66076

=== freerbmt09_nnnb/Makefile ===
# From http://www.wlug.org.nz/LatexMakefiles
TARGET=freerbmt09_nnnb

# make pdf by default
all: ${TARGET}.pdf

# it doesn't really need the .dvi, but this way all the refs are right
%.pdf : %.dvi
	pdflatex $*

${TARGET}.bbl: apertium.bib
# in case we don't already have a .aux file listing citations
# this should probably be a separate makefile target/dependency instead
# of doing it every time... but *shrug*
	latex ${TARGET}.tex
# get the citations out of the bibliography
	bibtex ${TARGET}
# do it again in case there are out-of-order cross-references
	@latex ${TARGET}.tex

${TARGET}.dvi: ${TARGET}.bbl ${TARGET}.tex
	@latex ${TARGET}.tex

# shortcut, so we can say "make ps"
ps: ${TARGET}.ps

${TARGET}.ps: ${TARGET}.dvi
	@dvips -t a4 ${TARGET}.dvi

clean:
	rm -f ${TARGET}.{log,aux,ps,dvi,bbl,blg,log}

reallyclean: clean
	rm -f ${TARGET}.{ps,pdf}

getbib:
	wget "http://bibsonomy.org/bib/user/unhammer/apertium?bibtex.entriesPerPage=100" -O apertium.bib
	touch apertium.bib

PHONY : ps all clean reallyclean getbib

=== debian/changelog ===
apertium-nno-nob (1.1.0~r66076-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Homepage.
    + Updated Vcs-* URLs.
    + Updated Depends.
  * Updated dh to 11.
  * debian/copyright:
    + Updated for https URLs.
    + Removed unused license block.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Sat, 28 Jul 2018 11:27:14 +0800

apertium-nno-nob (1.1.0~r66076-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #816404)

 -- Kartik Mistry <kartik@debian.org>  Tue, 01 Mar 2016 22:33:44 +0530

=== debian/control ===
Source: apertium-nno-nob
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               apertium-lex-tools,
               apertium-nno (>= 0.6.0~r66076),
               apertium-nob (>= 0.6.0~r66076),
               cg3,
               debhelper (>= 11),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.1.5
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-nno-nob.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-nno-nob

Package: apertium-nno-nob
Architecture: all
Depends: apertium (>= 3.4), apertium-lex-tools, cg3, ${misc:Depends}
Provides: apertium-nob-nno
Conflicts: apertium-nob-nno
Description: Apertium translation data for the Norwegian Nynorsk-Norwegian Bokmål pair
 Data package providing Apertium language resources for translating
 between the Norwegian Nynorsk and Norwegian Bokmål languages.

=== debian/watch ===
version=3
http://sf.net/apertium/apertium-nno-nob-(\d\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## apertium-nno-nob 1.3.0

=== debian/changelog ===
apertium-nno-nob (1.3.0-2) unstable; urgency=low

  * debian/control:
    + Updated to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
    + Updated to Standards-Version 4.6.0
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Tue, 18 Jan 2022 20:48:26 +0530

apertium-nno-nob (1.3.0-1) unstable; urgency=low

  * New upstream release
  * Bundles apertium-nno 1.1.0 and apertium-nob 1.1.0

 -- Tino Didriksen <tino@didriksen.cc>  Tue, 03 Dec 2019 09:39:19 +0100

apertium-nno-nob (1.2.0-2) unstable; urgency=low

  * Source only upload.

 -- Kartik Mistry <kartik@debian.org>  Sat, 21 Sep 2019 18:07:32 +0530

apertium-nno-nob (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Depends.
    + Updated Standards-Version to 4.4.0
  * Updated dh to 12.

 -- Kartik Mistry <kartik@debian.org>  Tue, 10 Sep 2019 09:45:06 +0530

=== debian/control ===
Source: apertium-nno-nob
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6.0),
               apertium-lex-tools,
               cg3-dev,
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-nno-nob.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-nno-nob
Rules-Requires-Root: no

Package: apertium-nno-nob
Architecture: all
Depends: apertium (>= 3.6.0), apertium-lex-tools, cg3, ${misc:Depends}
Provides: apertium-nob-nno
Conflicts: apertium-nob-nno
Description: Apertium translation data for the Norwegian Nynorsk-Norwegian Bokmål pair
 Data package providing Apertium language resources for translating
 between the Norwegian Nynorsk and Norwegian Bokmål languages.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS
export LC_ALL=C.UTF-8

NUMJOBS = 1
ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
endif

%:
	dh $@ --with autoreconf

override_dh_auto_test:
	# Disable test for now

override_dh_auto_configure:
	cd $(CURDIR)/apertium-nno-1.1.0 && autoreconf -fi && ./configure
	cd $(CURDIR)/apertium-nob-1.1.0 && autoreconf -fi && ./configure
	dh_auto_configure -- --with-lang1=$(CURDIR)/apertium-nno-1.1.0 --with-lang2=$(CURDIR)/apertium-nob-1.1.0

override_dh_auto_build:
	cd $(CURDIR)/apertium-nno-1.1.0 && $(MAKE) -j$(NUMJOBS)
	cd $(CURDIR)/apertium-nob-1.1.0 && $(MAKE) -j$(NUMJOBS)
	dh_auto_build

override_dh_missing:
	dh_missing --fail-missing

## apertium-nno-nob 1.5.0

=== debian/changelog ===
apertium-nno-nob (1.5.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1013648)
  * Bundles apertium-nno 1.3.0 and apertium-nob 1.3.0

 -- Tino Didriksen <tino@didriksen.cc>  Wed, 26 Oct 2022 13:41:14 +0200

apertium-nno-nob (1.3.0-3) unstable; urgency=medium

  * debian/control:
    + Fixed Build-Depends: apertium-lex-tools -> apertium-lex-tools-dev
      (Closes: #1013648)
    + Updated to Standards-Version 4.6.1
  * Updated debian/watch.
  * Added upstream metadata file.

 -- Kartik Mistry <kartik@debian.org>  Tue, 05 Jul 2022 11:09:53 +0530

=== debian/control ===
Source: apertium-nno-nob
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.3),
               apertium-lex-tools-dev (>= 0.4.2),
               apertium-regtest,
               apertium-separable (>= 0.6.1),
               cg3-dev (>= 1.3.9),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-nno-nob.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-nno-nob
Rules-Requires-Root: no

Package: apertium-nno-nob
Architecture: all
Depends: apertium (>= 3.8.3),
         apertium-lex-tools (>= 0.4.2),
         apertium-separable (>= 0.6.1),
         cg3 (>= 1.3.9),
         ${misc:Depends}
Provides: apertium-nob-nno
Conflicts: apertium-nob-nno
Description: Apertium translation data for the Norwegian Nynorsk-Norwegian Bokmål pair
 Data package providing Apertium language resources for translating
 between the Norwegian Nynorsk and Norwegian Bokmål languages.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS
export LC_ALL=C.UTF-8

NUMJOBS = 1
ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
endif

%:
	dh $@

override_dh_auto_configure:
	cd $(CURDIR)/apertium-nno-1.3.0 && autoreconf -fi && ./configure
	cd $(CURDIR)/apertium-nob-1.3.0 && autoreconf -fi && ./configure
	dh_auto_configure -- --with-lang1=$(CURDIR)/apertium-nno-1.3.0 --with-lang2=$(CURDIR)/apertium-nob-1.3.0

override_dh_auto_build:
	cd $(CURDIR)/apertium-nno-1.3.0 && $(MAKE) -j$(NUMJOBS)
	cd $(CURDIR)/apertium-nob-1.3.0 && $(MAKE) -j$(NUMJOBS)
	dh_auto_build

## apertium-nno-nob 1.6.0

=== debian/changelog ===
apertium-nno-nob (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * Bundles apertium-nno 1.5.0 and apertium-nob 1.5.0

 -- Tino Didriksen <tino@didriksen.cc>  Fri, 11 Apr 2025 14:05:03 +0200

=== debian/control ===
Source: apertium-nno-nob
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.9.12),
               apertium-lex-tools-dev (>= 0.5.0),
               apertium-regtest,
               apertium-separable (>= 0.7.1),
               cg3-dev (>= 1.5.1),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.7.2
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-nno-nob.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-nno-nob
Rules-Requires-Root: no

Package: apertium-nno-nob
Architecture: all
Depends: apertium (>= 3.9.12),
         apertium-lex-tools (>= 0.5.0),
         apertium-separable (>= 0.7.1),
         cg3 (>= 1.5.1),
         ${misc:Depends}
Provides: apertium-nob-nno
Conflicts: apertium-nob-nno
Description: Apertium translation data for the Norwegian Nynorsk-Norwegian Bokmål pair
 Data package providing Apertium language resources for translating
 between the Norwegian Nynorsk and Norwegian Bokmål languages.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS
export LC_ALL=C.UTF-8

NUMJOBS = 1
ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
endif

%:
	dh $@

override_dh_auto_configure:
	cd $(CURDIR)/apertium-nno-1.5.0 && autoreconf -fi && ./configure
	cd $(CURDIR)/apertium-nob-1.5.0 && autoreconf -fi && ./configure
	dh_auto_configure -- --with-lang1=$(CURDIR)/apertium-nno-1.5.0 --with-lang2=$(CURDIR)/apertium-nob-1.5.0

override_dh_auto_build:
	cd $(CURDIR)/apertium-nno-1.5.0 && $(MAKE) -j$(NUMJOBS)
	cd $(CURDIR)/apertium-nob-1.5.0 && $(MAKE) -j$(NUMJOBS)
	dh_auto_build
